
StocksAndFisheriesKB - Feature #24604

Task # 24611 (In Progress): Create the new GRSF Publisher service

Fix 'Database Source' field

Feb 16, 2023 11:47 AM - Luca Frosini

Status: New Start date: Feb 16, 2023

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

We need to change the way the Database Source' field is created.

We have the following examples actually:

'Database Source': RAM

'Database Source': RAM FIRMS

'Database Source': SDG

Instead, we would like to have the following result:

'Database Source': RAM Legacy Stock Assessment Database

'Database Source': RAM Legacy Stock Assessment Database, Fisheries and Resources Monitoring System (FIRMS)

'Database Source': FAO SDG 14.4.1 Questionnaire

Multiple sources must be separated by commas.

Here are the matches:

FIRMS: Fisheries and Resources Monitoring System (FIRMS)

RAM: RAM Legacy Stock Assessment Database

SDG: FAO SDG 14.4.1 Questionnaire

GRSF: Global Record of Stocks and Fisheries (GRSF)

FishSource: FishSource

Related issues:

Related to StocksAndFisheriesKB - Task #24817: Change the content of 'databas... Paused Mar 21, 2023

History

#1 - Mar 21, 2023 04:18 PM - Luca Frosini

- Related to Task #24817: Change the content of 'database_sources' added

#2 - Mar 21, 2023 04:25 PM - Luca Frosini

- Description updated

#3 - Apr 26, 2023 10:39 AM - Luca Frosini

- Parent task set to #24611
